a:link { color: #fff; text-decoration: underline; }
a:visited { color: #fff; }
a:hover { color: #fff; }
a:active { color: #fff; }
body {
	padding-bottom: 20px;
	background: transparent url("../img/bg.jpg") repeat scroll 0px 0px;
	background-size: cover;
	-moz-background-size: cover;
}
.header {
	background-color:  #fff;
	border-bottom: 1px solid #ddd;
	padding: 5px;
}
.header h3 {
	margin: 0px;
	padding: 5px 10px;
}
.header h3 img {
	width: 100px;
}
.footer {
	border-top: 1px solid #e5e5e5;
	color: #777;
	text-align: right;
	padding: 5px 15px 0 15px;
}
.footer div {
	overflow: hidden;
	text-align: center;
	margin: 10px 0;
}
.footer img {
	width: 100px;
	margin: 0 10px;
}
.footer p {
	overflow: hidden;
	font-size: 80%;
	text-align: right;
	margin: 10px 0 0 0;
}
.footer a:link { color: #33a; text-decoration: none; }
.footer a:visited { color: #33a; }
.footer a:hover { color: #33a; }
.footer a:active { color: #33a; }
@media screen and (min-width: 900px) {
	.container {
		max-width: 900px;
	}
	.header, .footer {
		padding-right: 0;
		padding-left: 0;
	}
	.footer img {
		width: 150px;
	}
}



#link {
	overflow: hidden;
	margin: 10px 0 0 0;
	text-align: center;
	width: 100%;
}
#link .dl {
	position: relative;
	float: left;
	width: 50%;
}
#link .dl img {
	border-radius: 0.3em;
	box-shadow: 2px 2px 2px #555;
	width: 90%;
	max-width: 394px;
	margin: 3px;
}
#link .dl span {
	position: absolute;
	background-color: yellow;
	color: #f00;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	width: 110px;
	padding: 5px;
	bottom: 10px;
	right: 20px;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
}
#link .dl span small {
	font-size: 60%;
}
@media screen and (min-width: 900px) {
	#link .dl span {
		font-size: 15px;
		width: 250px;
		bottom: 20px;
		right: 50px;
	}
}



#about {
	overflow: hidden;
	border: 10px solid rgb(252, 203, 98);
	border-radius: 0.3em;
	box-shadow: 2px 2px 2px #555;
	background: transparent url("../img/bg-box.png") repeat scroll 0px 0px;
	color: #fff;
	font-size: 18px;
	margin: 10px 0 0 0;
}
#about .icon {
	width: 25%;
}
#about .icon img {
	width: 80%;
	margin: 7px 10px;
}
#about .detail {
	width: 75%;
}
#about .detail dl {
	width: 100%;
	margin: 7px 0 0 0;
}
#about .detail dl dt {
	float: left;
	clear: left;
	font-size: 65%;
	width: 20%;
	white-space: nowrap;
}
#about .detail dl dd {
	float: left;
	font-size: 90%;
	width: 80%;
}



#info {
	margin: 20px 0 0 0;
}
#info h4 {
/*
	background-color: rgb(252, 203, 98);
	border-radius: 0.3em 0.3em 0 0;
	box-shadow: 2px 4px 2px #555;
*/
	width: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-shadow:
		0 1px 0 #000, 
		1px 0 0 #000, 
		0 -1px 0 #000, 
		-1px 0 0 #000, 
		-1px -1px 0 #000, 
		1px -1px 0 #000, 
		-1px 1px 0 #000, 
		1px 1px 0 #000;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
}
#info h4 img {
	max-width: 300px;
}
.info-box {
	border: 10px solid rgb(252, 203, 98);
	border-radius: 0.3em;
	box-shadow: 2px 2px 2px #555;
	background: transparent url("../img/bg-box.png") repeat scroll 0px 0px;
	color: #fff;
	font-size: 18px;
	min-height: 150px;
	margin: 0 0 10px 0;
	padding: 3px;
}
.info-box dl dd {
	border-bottom: 1px dotted #555;
}
.info-box-description {
	display: none;
}
.info-box img {
	max-width: 90%;
}
.info-box p {
	font-weight: bold;
	text-align: center;
}



#intro {
	margin: 10px 0 0 0;
}
.intro-title {
	text-align: center;
}
.intro-title img {
	max-width: 300px;
}
.intro-imgs {
	overflow: hidden;
	width: 100%;
	margin: 5px auto;
}
.intro-imgs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.intro-imgs ul li {
	float: left;
	width: 250px;
	text-align: center;
	border-radius: 0.5em;
	margin: 0 5px 0 0;
	padding: 0;
}
.intro-imgs ul li img {
	width: auto;
	height: auto;
	max-width: 250px;
	max-height: 420px;
	border-radius: 0.5em;
}
@media screen and (min-width: 900px) {
	.intro-imgs ul li {
		float: left;
		width: 300px;
		text-align: center;
		border-radius: 0.5em;
		margin: 0 5px 0 0;
		padding: 0;
	}
	.intro-imgs ul li img {
		width: auto;
		height: auto;
		max-width: 300px;
		max-height: 504px;
		border-radius: 0.5em;
	}
}



#share {
	overflow: hidden;
	margin: 10px 0;
}
#share div {
	margin: 0 5px;
}



.width-full {
	width: 100%;
}
width-half {
	width: 50%;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.small {
	font-size: 70%;
}



.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



.youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
